body,div,a,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,font,input,textarea,p,table,th,td{padding:0;margin:0 auto;font-size:13px;font-family:Arial, "Microsoft YaHei", "SimSun";}

fieldset,img,button{border:0;}

ol,ul{list-style:none;}

.clr{ clear:both; width:0px; height:0px; overflow:hidden;}

.fl{ float:left; overflow:hidden;}

.fr{ float:right;overflow:hidden;}

a{color:#666;text-decoration:none;}

a:hover{text-decoration:underline;}

.color1{ color:#F00}

body {overflow-x: hidden; background:url(../images/index_1.jpg) repeat-x;background-color: #e5e5e5;}



.head{ width:982px; overflow:hidden;}

.head_1{ height:70px; overflow:hidden;}

.head_1 .logo{ float:left; overflow:hidden; padding-top:19px;}

.head_1 .logo img{ width:275px; height:33px;}

.head_1 form{ float:right; overflow:hidden; width:200px; height:30px; padding:3px 0 0 7px; background:url(../images/index_3.jpg) no-repeat; margin-top:24px;}

.head_1 form .text{ float:left; width:165px; height:25px; border:none; background:none; outline:none; line-height:25px;}

.head_1 form .tj{ float:right; width:27px; height:25px; border:none; background:none; outline:none; cursor:pointer; margin-right:4px;}

.head_2{ height:35px; overflow:hidden; width:974px;}

.head_2 ul{ width:1100px;}

.head_2 ul li{ float:left; width:122px; height:35px; line-height:35px; overflow:hidden; text-align:center; background:url(../images/index_5.jpg) no-repeat}

.head_2 ul li a{ font-size:14px; color:#FFF; font-weight:bold; float:left; width:122px; height:35px; line-height:35px; overflow:hidden; text-decoration:none}

.head_2 ul li .select{ background:url(../images/index_4.jpg) no-repeat}

.head_2 ul a:hover{ background:url(../images/index_4.jpg) no-repeat}



.main{ width:982px; overflow:hidden;}



.footer{ background:#bbbdbd; width:100%; padding:20px 0; margin-top:20px;}

.footer .nr{ width:982px; overflow:hidden;}

.footer .menu{ text-align:center; color:#fff; height:25px}

.footer .menu a{ color:#fff; padding:0 15px;}

.footer p{ text-align:center; color:#fff; line-height:20px;}

.footer p a{ color:#fff;}



.yqlj{ margin-top:23px;}

.yqlj .top{ height:5px; overflow:hidden; background:url(../images/index_15.jpg) no-repeat}

.yqlj .nr{ min-height:130px; padding:1px 14px; background:url(../images/index_17.jpg) repeat-y}

.yqlj .bottom{ height:5px; overflow:hidden; background:url(../images/index_24.jpg) no-repeat}

.yqlj .nr .title{ height:36px; background:url(../images/index_28.png) repeat-x; margin:15px 0 15px 0;}

.yqlj .nr .title a{ float:left; width:169px; height:36px; background:url(../images/index_11.jpg) no-repeat; line-height:36px; color:#fff; font-size:18px; text-align:center; text-decoration:none}

.yqlj p img{ margin-left:48px;width:180px; margin-bottom:15px;}



.lianjie{ height:17px; overflow:hidden; background:url(../images/index_29.jpg) no-repeat center; text-align:center; margin-top:20px;}

.lianjie a{ font-size:16px; color:#6d6d6d; padding:0 26px; line-height:17px;}





















